/*
Theme Name:     Story Child
Author:         Pexeto
Author URI:     http://pexetothemes.com
Template:       thestory
*/

@import url("../thestory/style.css");

#logo-container {
    margin-top: -15px !important;
	position: relative;
}
#logo-container img {
	margin-bottom: -5px;
}
.fixed-header-scroll #logo-container img {
    max-height: 66px;
    width: auto;
}
.fixed-header-scroll #logo-container {
    margin-top: -2px !important;
}
.fixed-header-scroll #logo-container img {
    margin-bottom: -3px;
}
.fixed-header-scroll #header {
    padding-top: 0px;
    padding-bottom: 0px;
}
.section-header {
    padding-bottom: 0px;
}
#header {
    padding-top: 10px;
}
/* #logo-container a:after {
    content: '';
    width: 100%;
    height: 2px;
    background-color: #A37531;
    position: absolute;
    right: -46%;
    bottom: 0px;
}
#header:after {
    content: '';
    height: 2px;
	width: 100%;
    background-color: #A37531;
    position: absolute;
    right: 0;
    bottom: 0px;
} */
@media screen and (max-width: 1000px){
	#logo-container a img {
		max-width: 100%;
		max-height: 60px;
		width: auto;
		margin-top: 4px;
	}
	#logo-container {
    	margin-top: -6px !important;
	}
	.mobile .section-header {
    	padding-bottom: 0;
	}
	#logo-container a:after {
    	bottom: -2px;
	}
}
